[About]
Version=1.4.4
Author=Sepp Winkler
Homepage=
Email=sepp.winkler@gmail.com

[Lang]
1=Prehliadač vyrovnávacej pamäte MSIE (Internet Explorer)
2=(Znovu načítať obsah)
3=Naozaj chcete otvoriť\n%s ?
4=Načítanie obsahu vyrovnávacej pamäte
5=Načítanie položky: %d / %d
6=OK
7=Storno
8=Adresa URL bola skopírovaná do schránky

30=Prohliadač vyrovnávacej pamäte MSIE pre Total Commander
31=Verzia rozšírenia: %s
32=Verzia MSIE: %s
33=Zložka doč. súborov: %s
34=Jazyk:
35=Zobraziť súbory cookie
36=Pri otváraní adresy URL prepnúť MSIE do režimu "offline"
37=Pri načítaní rozšírenia prepnúť MSIE do režimu "offline"
38=Potvrdenie pred otvorením adresy URL
39=Preskakovať domény 2. úrovne:
40=Odstrániť parametre za "?"
41=Pri ukončení prepnúť MSIE do režimu "online"
42=Zobraziť celú adresu URL (nepracuje s dlhými URL adresami)
43=Odstrániť "[čísla]" (chyba pri kopírovaní na disk)
